Subject: Jose Get rid of all you are indebted for not even sending another cent

From: "Jose" <[email-masked]>
Date: Tue, 09 Jan 2007 12:58:17 +0000

0ur Attorneys found a loophole inside the banking system laws. With this
discovery, we've been successfu1 at eliminating people's creditcarddebt with
out them paying one more cent. WeGuarantee that we can help you with this.

C0ntact us at
1.561-282-9476

 info or to cease getting or to view postal

The Country of the Gurgles can't be far from the top of the earth, remarked
Dorothy. The Turks laughed and said something in their own language

It isn't very nice down here. They had no knowledge of English